[Bug 295283] [NEW] Please sync fenix 0.92a.dfsg1-4.1 (universe) from Debian unstable (main).

Launchpad Bug Tracker 295283 at bugs.launchpad.net
Fri Nov 7 18:59:01 GMT 2008


You have been subscribed to a public bug by Iain Lane (laney):

Binary package hint: fenix

Please sync fenix 0.92a.dfsg1-4.1 (universe) from Debian unstable
(main).

Explanation of the Ubuntu delta and why it can be dropped:
Debian adopted the patch that I forwarded during the Intrepid merge, which was the only change, therefore we can now sync. b/i/r.

Changelog since current jaunty version 0.92a.dfsg1-4ubuntu1:

fenix (0.92a.dfsg1-4.1) unstable; urgency=high

  [ Vincent Fourmond ]
  * Non-maintainer upload.

  [ Miriam Ruiz ]
  * Added patch string_alloc_crash.patch to fix segfault
    Thanks to Darren Salt <linux at youmustbejoking.demon.co.uk>. Closes: #485061
  * Added patches include_fixes.patch and warning_fixes.patch.
    Thanks to Darren Salt <linux at youmustbejoking.demon.co.uk>. Closes: #485062

  [ Vincent Fourmond ]
  * Urgency high to fix a RC bug in testing
  * Switch to using libgif-dev instead of libungif4-dev, as the latter 
    is deprecated

 -- Vincent Fourmond <fourmond at debian.org>  Sun, 20 Jul 2008 16:01:24
+0200

** Affects: fenix (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please sync fenix 0.92a.dfsg1-4.1 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/295283
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list